{
    "aspect_ratio": 0.8818297331639136,
    "comment_count": 1,
    "created_at": "2020-01-22T08:47:20",
    "deletion_reason": null,
    "description": "Poor Marble: she did something naughty enough that she was strapped into a straightjacket, then was taken far out into the wilderness and left to walk back to town on her own. Considering it's a good ten miles away, she'll have plenty of time to think about what she did, while the comfy jacket keeps her warm and secure. And in case anything happens, the elders in town put a tracking spell on the jacket to let them know if Marble gets lost or in danger so they can pick her up if need be.\r\n\r\n                                                            ***\r\n\r\nAs I've said before \"in a previous picture\":/images/2218010?q=straitjacket, there are no good straitjacket models in Garry's Mod. However, after coming across \"this picture\":https://www.deviantart.com/psychosj-2/art/PNG-Straitjacket-READ-Description-794913761, I wanted to try a photoshop to see if the two could work together. The results are... meh?\r\n\r\nAlso, *NEVER, EVER* leave someone alone when doing bondage play. It's one thing to do so in a picture, but it should never be done in real life. Remember to play _safe_, sane, and consensual!",
    "downvotes": 8,
    "duplicate_of": null,
    "faves": 21,
    "first_seen_at": "2020-01-22T08:47:20",
    "format": "jpg",
    "height": 787,
    "hidden_from_users": false,
    "id": 2253893,
    "intensities": {
        "ne": 46.567841,
        "nw": 24.635676,
        "se": 50.745572,
        "sw": 55.389745
    },
    "mime_type": "image/jpeg",
    "name": "Straitjackettestmountain.jpg",
    "orig_sha512_hash": "fc03fb0406a6b7b1cfecbb7ddaacc128630e246036207613dc6e71e3f8c5158f2b3ecdfd83e6a326d2380d3ed69d1be0cab61d2aaf5dcb33ca68f34aa844f943",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2253893.jpg",
        "large": "https://derpicdn.net/img/2020/1/22/2253893/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/22/2253893/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/22/2253893/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/22/2253893/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/22/2253893/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2253893/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2253893/thumb_tiny.jpg"
    },
    "score": 19,
    "sha512_hash": "45e6c16df1fbf3bd60b69b94e823d43580ef2d817e0bcd759a39d76a055f6f0e85ff79d3043e46e745f379062ace24531f9466bf743f118a03565d0f143eded4",
    "source_url": null,
    "spoilered": true,
    "tag_count": 14,
    "tag_ids": [
        131,
        1059,
        18877,
        21389,
        26029,
        27141,
        28833,
        35201,
        37571,
        43281,
        43502,
        46332,
        69712,
        83216
    ],
    "tags": [
        "3d",
        "anthro",
        "artist needed",
        "bondage",
        "earth pony",
        "female",
        "gmod",
        "mountain",
        "photoshop",
        "straitjacket",
        "suggestive",
        "uh oh",
        "story included",
        "marble pie"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-04-21T21:02:51",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 27,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2253893__artist+needed_suggestive_marble+pie_anthro_earth+pony_3d_bondage_female_gmod_mountain_photoshop_story+included_straitjacket_uh+oh.jpg",
    "width": 694,
    "wilson_score": 0.5550549286538571
}
